nv-l

Re: Netview 5.1.1 on Solaris 2.5.1

1999-06-04 11:25:17
Subject: Re: Netview 5.1.1 on Solaris 2.5.1
From: Mark Sklenarik <Mark_Sklenarik AT TIVOLI DOT COM>
To: nv-l AT lists.tivoli DOT com
Date: Fri, 4 Jun 1999 11:25:17 -0400
NetView verification also has not seen this problem on the 6 Solaris 2.5.1
machines we ran verification for 5.1.1 on.

Thanks Mark Sklenarik
.
Tivoli NetView Product Integrity
.




James Shanks <James_Shanks AT TIVOLI DOT COM> on 06/04/99 11:05:39 AM

Please respond to Discussion of IBM NetView and POLYCENTER Manager on
      NetView <NV-L AT UCSBVM.UCSB DOT EDU>

To:   NV-L AT UCSBVM.UCSB DOT EDU
cc:    (bcc: Mark Sklenarik/Tivoli Systems)
Subject:  Re: Netview 5.1.1 on Solaris 2.5.1





Hmmm.   Sounds like you need to contact Sun.  I have NetView 5.1.1 running
on Solaris 2.5.1 in our lab and ovwdb runs fine.
We have had reports of other strange behavior on 2.5.1,  from other
customers,  which also went away when they went to 2.6, but mostly about
trapd, and nothing that I am aware of about this problem or about ovwdb.
This only underscores that this is likely to be a Sun problem and not one
NetView can easily solve.  Sun has a boatload of 2.5.1 maintenance
available, and we have it all installed.

In the trapd case however, we even went so far as to change our processing
on Sun because it could not always handle  a process opening a socket back
to itself, which is something trapd does on other operating systems when he
has a problem.  But it took us weeks to figure that one out and to provide
even a trial fix.  So we don't change code often if we think the OS vendor
is at fauIt.   I don't know what to make of your problem description about
malloc not being found.  I haven't seen that.

James Shanks
Tivoli (NetView for UNIX) L3 Support



Graeme Nelson <GNELSON AT MACQUARIE.COM DOT AU> on 06/03/99 09:55:11 PM

Please respond to Discussion of IBM NetView and POLYCENTER Manager on
      NetView <NV-L AT UCSBVM.UCSB DOT EDU>

To:   NV-L AT UCSBVM.UCSB DOT EDU
cc:    (bcc: James Shanks/Tivoli Systems)
Subject:  Netview 5.1.1 on Solaris 2.5.1





Hi Netviewers,
Has anyone had difficulty getting Netview 5.1.1 running on Solaris 2.5.1?
We keep having ovwdb being killed because its unable to find the symbol
malloc. (malloc is in the correct library). It worked fine in 2.6
unfortuately that's our test system.

Graeme Nelson
Macquarie Bank Ltd
Sydney, Australia

<Prev in Thread] Current Thread [Next in Thread>